CVE-2001-0611

2001-08-14T00:00:00
ID CVE-2001-0611
Type cve
Reporter NVD
Modified 2017-10-09T21:29:48

Description

Becky! 2.00.05 and earlier can allow a remote attacker to gain additional privileges via a buffer overflow attack on long messages without newline characters.